Прекращается поддержка Internet Explorer 8, 9 и 10

отметили
10
человек
в архиве
Прекращается поддержка Internet Explorer 8, 9 и 10
Патч, который выйдет 12 января, будет напоминать пользователям Internet Explorer о необходимости запуска обновления до современного браузера. KB3123303 добавляет всплывающее окно, которое появится на Windows 7 и Server 2008 R2.
Microsoft также напоминает, что 11 версия еще продолжает цепляться за жизнь на наших компьютерах и, по крайней мере какое-то время, браузер будет получать обновления безопасности, исправления совместимости и техническую поддержку на Windows 7, Windows 8.1, Windows 10. Пока что.
Но если, по какой-то невообразимой причине, вы используете старую версию IE, то вам больше не видать обновлений, и наверное, стоит рассмотреть возможность использования Edge.
Добавил alex_murphy alex_murphy 7 Января 2016
проблема (3)
Комментарии участников:
Black_Mad
+3
Black_Mad, 7 Января 2016 , url
Сейчас уже крайне немного сайтов, которые с ослиной упрямостью работают только под ослом, а для обычной жизни так и совсем таких нет, уж скорее есть такие, которые не работают под ослом.
Потому не вижу особой проблемы что там перестали поддерживать, какая там безопасность… вот плевать.

ps. сделайте что нибудь уже с окошком для комментирования, у меня в паспорте фотография места больше занимает, чем этот несуразный квадратик на экране (FF 43.0.4)


Войдите или станьте участником, чтобы комментировать